@charset "iso-8859-1";
/* CSS Document */
body {
	SCROLLBAR-FACE-COLOR: #404040;
	MARGIN: 0px;
	SCROLLBAR-HIGHLIGHT-COLOR: #e7e7e7;
	SCROLLBAR-SHADOW-COLOR: #e7e7e7;
	COLOR: #ffffff;
	SCROLLBAR-ARROW-COLOR: #e7e7e7;
	SCROLLBAR-TRACK-COLOR: #e7e7e7;
	FONT-STYLE: normal;
	SCROLLBAR-DARKSHADOW-COLOR: #b3b3b3;
	SCROLLBAR-BASE-COLOR: #b3b3b3;
	TEXT-DECORATION: none;
	scrollbar-3d-light-color: #404040;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
}
.stirile_zilei {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	height: 423px;
	width: 302px;
	border: 0px;
	background-image: url(../images/fashion_style_empty_17.png);
}
.text_titlu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	border: 0px;
	text-decoration: none;
}
.text_titlu a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	border: 0px;
	text-decoration: none;
}
.text_titlu a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	border: 0px;
	text-decoration: underline;
}
.text_titlublack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	border: 0px;
}
.serviciiphg {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration: none;
	font-size: 11px;
	font-weight: normal;
	background-image: url(../images/x_back_service_25.jpg);
	height: 160px;
	width: 138px;
}
.serviciiphglast {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration: none;
	font-size: 11px;
	font-weight: normal;
	background-image: url(../images/x_back_service_29.jpg);
	height: 160px;
	width: 138px;
}
.tahoma {font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	font-weight: normal;
}
.arial12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #A30000;
}
.textLINK {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	text-decoration: underline;
}
.textLINK a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	text-decoration: underline;
}
.textLINK a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #A30000;
	text-decoration: underline;
}
.textservicii {
	color: #333333;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	width: 100px;
}
.textservicii a{
	color: #333333;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	width: 100px;
}
.textservicii a:hover{
	color: #FFFFFF;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	background-color: #333333;
	width: 100px;
}
.textservicii2 {
	color: #333333;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	width: 50px;
}
.textservicii2 a{
	color: #333333;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	width: 50px;
}
.textservicii2 a:hover{
	color: #FFFFFF;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	background-color: #990000;
	width: 50px;
}
.stiriMENIU {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	height: 358px;
	width: 271px;
	border: 0px dashed #E8E8E8;
	background-image: url(../images/stiri_back_26.png);
	left: 0px;
	top: 10px;
	clip:     rect(10px auto auto 0px);
	margin: 0px;
	letter-spacing: 0px;
	text-align: center;
	vertical-align: 15%;
	word-spacing: 0em;
	background-position: 0px 0px;
	padding: 0px;
	background-repeat: no-repeat;
}
.stiriPLACE {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	height: 314px;
	width: 553px;
	border: 0px dashed #E8E8E8;
	background-image: url(../images/stiri_back_25.png);
	left: 0px;
	top: 10px;
	clip:     rect(10px auto auto 0px);
	margin: 0px;
	letter-spacing: 0px;
	text-align: center;
	vertical-align: 15%;
	word-spacing: 0em;
	background-position: 0px 0px;
	padding: 0px;
	background-repeat: no-repeat;
}
.arial12White {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.arial12Black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.arial12Black a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.arial12Black a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
	background-color: #333333;
}
.header_stiri {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #333333;
	text-decoration: underline;
}
.TEXT_stiri {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
}
.Date {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #999999;
}
.CATEGORIE_stiri {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration: none;
	font-size: 11px;
	font-weight: normal;
	background-image: url(../images/more_news.png);
	height: 273px;
	width: 553px;
	background-repeat: no-repeat;
}
.downCATEGORIE {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration: none;
	font-size: 11px;
	font-weight: normal;
	background-image: url(../images/down_stire.png);
	height: 45px;
	width: 553px;
	background-repeat: no-repeat;
}
.down2CATEGORIE {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration: none;
	font-size: 11px;
	font-weight: normal;
	background-image: url(../images/more_news_down.png);
	height: 12px;
	width: 553px;
	background-repeat: no-repeat;
}
.stiriMENIUSUB {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	height: 200px;
	width: 247px;
	border: 0px dashed #E8E8E8;
	background-image: url(../images/under_stiri5.png);
	left: 0px;
	top: 10px;
	clip:     rect(10px auto auto 0px);
	margin: 0px;
	letter-spacing: 0px;
	text-align: center;
	vertical-align: 15%;
	word-spacing: 0em;
	background-position: 0px 0px;
	padding: 0px;
	background-repeat: no-repeat;
}
.therating1 {	border: 0px none;
	background-repeat: repeat-x;
	font-size: 20px;
	color: #333333;
	margin: 2px;
	padding: 2px 0px 2px 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	width: 27px;
	height: 27px;
	display: block;
}
.style53 {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
.copyright_good {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	height: 103px;
	width: 824px;
	border: 0px dashed #E8E8E8;
	background-image: url(../images/copyright_good.png);
	left: 0px;
	top: 10px;
	clip:     rect(10px auto auto 0px);
	margin: 0px;
	letter-spacing: 0px;
	text-align: center;
	vertical-align: 15%;
	word-spacing: 0em;
	background-position: 0px 0px;
	padding: 0px;
	background-repeat: no-repeat;
}
.style55 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF;}
.Comments {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	height: 103px;
	width: 536px;
	border: 0px dashed #E8E8E8;
	background-image: url(../images/comment_back.png);
	left: 0px;
	top: 10px;
	clip:     rect(10px auto auto 0px);
	margin: 0px;
	letter-spacing: 0px;
	text-align: center;
	vertical-align: 15%;
	word-spacing: 0em;
	background-position: 0px 0px;
	padding: 0px;
	background-repeat: no-repeat;
}
.szserviciiBack {	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	height: 147px;
	width: 138px;
	border: 0px dashed #E8E8E8;
	background-image: url(../images/back_servicii_fara.jpg);
	left: 0px;
	top: 10px;
	clip:     rect(10px auto auto 0px);
	margin: 0px;
	letter-spacing: 0px;
	text-align: center;
	vertical-align: 15%;
	word-spacing: 0em;
	background-position: 0px 0px;
	padding: 0px;
	background-repeat: no-repeat;
	text-decoration: none;
}
.szservicii {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	height: 124px;
	width: 237px;
	border: 0px dashed #E8E8E8;
	background-image: url(../images/serviicii_phg.png);
	left: 0px;
	top: 10px;
	clip:     rect(10px auto auto 0px);
	margin: 0px;
	letter-spacing: 0px;
	text-align: center;
	vertical-align: 15%;
	word-spacing: 0em;
	background-position: 0px 0px;
	padding: 0px;
	background-repeat: no-repeat;
}
.NOTA {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	height: 53px;
	width: 65px;
	border: 0px dashed #E8E8E8;
	background-image: url(../images/back_nota.png);
	left: 0px;
	top: 10px;
	clip:     rect(10px auto auto 0px);
	margin: 0px;
	letter-spacing: 0px;
	text-align: center;
	vertical-align: 15%;
	word-spacing: 0em;
	background-position: 0px 0px;
	padding: 0px;
	background-repeat: no-repeat;
}
.NOTAstyle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 35px;
	font-weight: bold;
	color: #A40505;
	border: 0px dashed #E8E8E8;
	left: 0px;
	top: 10px;
	clip:     rect(10px auto auto 0px);
	letter-spacing: 0px;
	text-align: center;
	vertical-align: 15%;
	word-spacing: 0em;
}
.therating2 {	border: 0px none;
	background-repeat: repeat-x;
	font-size: 20px;
	color: #666666;
	margin: 2px;
	padding: 2px 0px 2px 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	width: 27px;
	height: 27px;
	display: block;
}
.style56 {font-weight: bold}
.print {
	color: #333333;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
}
.print a{
	color: #333333;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
}
.print a:hover{
	color: #A40505;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	text-decoration: underline;
}
.style59 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #84006B; text-decoration: underline; }
.style60 {
	color: #990000;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
}
.convertor {
	font-weight: normal;
	background-image: url(../images/convertor_back.png);
	height: 419px;
	width: 239px;
	background-repeat: no-repeat;
}
.convertorValuta {
	font-weight: normal;
	background-image: url(../images/convertor_back2.png);
	height: 419px;
	width: 241px;
	background-repeat: no-repeat;
}
.arial12Blacknou {	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	width: 120px;
}
.arial12Blacknou a{	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	width: 120px;
}
.arial12Blacknou a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	width: 120px;
	background-color: #A40505;
}
.style61 {font-size: 12px; color: #333333; text-decoration: none; font-family: Arial, Helvetica, sans-serif;}
.GreutateBack {
	font-weight: normal;
	background-image: url(../images/valori_back.png);
	height: 116px;
	width: 117px;
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
.GreutateValori {
	font-weight: bold;
	height: 35px;
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #990000;
	text-decoration: none;
	background-color: #F2F2F2;
	width: 65px;
	border: 0px none;
	padding-left: 5px;
}
.blank {
	color: #FFFFFF;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	background-color: #FFFFFF;
	height: 1px;
	width: 1px;
	border: 0px none #FFFFFF;
}
.butoane {
	color: #000000;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	border: 1px solid #333333;
	width: 100px;
}
.GreutateValoriB {
	font-weight: bold;
	height: 35px;
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #333333;
	text-decoration: none;
	background-color: #F2F2F2;
	width: 65px;
	border: 0px none;
	padding-left: 5px;
}
.arial12Blacknou {	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	width: 125px;
}
.arial12Blacknou a{	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	width: 125px;
}
.arial12Blacknou a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	width: 125px;
	background-color: #A40505;
}
.VALORIRED {
	color: #990000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
.LungimeValori {
	font-weight: bold;
	height: 35px;
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333333;
	text-decoration: none;
	background-color: #F2F2F2;
	width: 65px;
	border: 0px none;
	padding-left: 0px;
}
.LungimaA {
	font-weight: normal;
	background-image: url(../images/valori_back1.png);
	height: 116px;
	width: 97px;
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
.LungimeB {
	font-weight: bold;
	height: 35px;
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #990000;
	text-decoration: none;
	background-color: #F2F2F2;
	width: 65px;
	border: 0px none;
	padding-left: 0px;
}
